package com.qhclh.ytzh.configs;

import android.content.Context;
import android.content.SharedPreferences;


public class LoginUserConfig extends ConfigBase {

    public LoginUserConfig(Context context) {
        super(context, "LoginUserConfig");
    }

    @Override
    public void GetValues(SharedPreferences store) {
        Username = store.getString("Username", "");
        Password = store.getString("Password", "");
        DisplayName = store.getString("DisplayName", "");
    }

    @Override
    public void SetValues(SharedPreferences.Editor store) {
        store.putString("Username", Username);
        store.putString("Password", Password);
        store.putString("DisplayName", DisplayName);
    }

    public String Username;
    public String Password;
    public String DisplayName;

}
